<template>
  <h1>Componente Breadcrumb</h1>

  <br-breadcrumb
    label="Breadcrumb"
    links="[
      {
        'label': 'Página Inicial',
        'url': '/',
        'target': '_blank',
        'home': true
      },
      {
        'label': 'Página Ancestral 01',
        'target': '_blank',
        'url': '#'
      },
      {
        'label': 'Página Ancestral 02',
        'target': '_blank',
        'url': '#'
      },
      {
        'label': 'Página Ancestral 03',
        'target': '_blank',
        'url': '#'
      },
      {
        'label': 'Página Ancestral 04',
        'target': '_blank',
        'url': '#'
      },
      {
        'label': 'Página Ancestral 05',
        'target': '_blank',
        'url': '#'
      },
      {
        'label': 'Página Atual',
        'active': true
      }
    ]"
  ></br-breadcrumb>
</template>
